/* BARRE DE NAV */
nav {
  background-color: #d6d5d7;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 140, 64, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler {
  border: 2px solid #008c40;
}
.container-fluid img {
  width: 5em;
}

div ul li {
  font-size: 20px;
  font-family: Tahoma, sans-serif;
}

div form {
  padding-right: 20px;
}
/* FIN BARRE NAV  */

h1 {
  font-family: Tahoma, sans-serif;
}

tbody,
thead {
  font-family: Century Gothic, sans-serif;
}

td,
th {
  border: 2px solid black;
}
.Nchambre {
  width: -20%;
}

th {
  text-align: center;
}

.content-table {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  min-width: 400px;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
  box-shadow: 0 0 20px black;
}

.content-table thead tr {
  background-color: #008c40;
  color: black;
  text-align: left;
}

.content-table tbody tr {
  border-bottom: 1px solid #dddddd;
}

h1 {
  text-align: center;
  color: #b3b2b4;
}

.content-table {
  justify-content: center;
  align-items: center;
}

.content-table {
  margin-left: auto;
  margin-right: auto;
}
td{
  text-align: center;
}
.form-check .form-check-input{
  float: none;
}